@media screen and (max-width: 480px) {
	.featured-image-container {
		width: auto;
    	height: auto;
	}
	.local_content {
    	overflow-x: scroll;
    }
	.global-social-small {
    	max-width: 156px;
        margin: 0px;
    }
	.global_contact_li-small {
    	margin-top: 0px;
    }
	ul.global_contact_ul {
    	margin-left: 0;
        margin-top: 1rem;
    }
	ul li a.nav-toggle:hover {
    	color: #0185D2;
	}
	a.nav-resp {
    	text-align: center;
    	font-size: 0.9rem;
	}
	.logo-img-small {
    	width: 140px;
    	margin: 10px auto;
	}
	.global-social-small li a {
    	padding:3px 0px;
    }
	.purchase-po-date {
    float: none !important;
}
	.deliver-to {
    width: 238px;
    float: none !important;
}
	.deliver-to table tr td {
    text-align: left;
}
	.purchase-order-deliver-to table tr td {
    text-align: left;
}
	.purchase-order-deliver-to {
    float: none;
}
	.global_account_bal {
    	position: inherit;
    	top: 0px;
    	float: none;
	}
	.banner-local-search input[type="textbox"] {
    	width: 98%;
	}
	.local-banner {
    	background-color:#E9E9E9;
    }
	div#owl-demo .owl-wrapper-outer {
    	width: 65%;
	}
	div#owl-demo  .owl-buttons {
    	position: absolute;
    	margin-top: -50px;
    	width: 100%;
    	opacity: 1;
	}
	.slider {
    	margin: 30px auto;
    	text-align: center;
    	padding: 0px;
    	color: white;
	}
	.header .top_bar {
    	background-color: #FFFFFF;
    	margin-top: 0px !important;
	}
	.owl-prev {
    	float: left;
    	opacity: 1 !important;
    	margin-left: 0px !important;
    	background: none !important;
    	margin-top: 0px !important;
	}
	.owl-next {
    	float: right;
    	opacity: 1 !important;
    	margin-right: 0px !important;
    	background: none !important;
    	margin-top: 12px !important;
	}
	.owl-controls.clickable {
    	margin-top: -25px !important;
    	position: relative;
	}
	.owl-buttons {
    	position: absolute;
    	margin-top: -170px;
    	width: 100%;
    	opacity: 1;
    	display:none;
	}
	img.banner-img {
    	width: 100%;
    	height: auto;
    	margin-top: 0px !important;
	}
	.owl-theme .owl-controls {
    	position: relative;
    	top: -39px;
	}
	/**
	#owl-demo2 .owl-item {
    	padding: 0px !important;
    	width: 390px !important;
	}
	**/
	/** img.banner-img {
    	height: 150px;
    	max-width: 250%;
    	float: right;
	} **/
	/************************************
			LOCAL BANNER
	*************************************/
	.orbit-container {
	    overflow: hidden;
	    width: 100%;
	    position: relative;
	    background: none;
	    background: #E9E9E9;
	}
	.invoice-number-text {
    width: 300px;
    float: left;
    padding-top: 7px;
}
	.invoice-number-text input[type="text"] {
    width: 170px !important;
}
	.search_attribute_label {
   		width: 285px;
    	position: absolute;
	}
	.orbit-bullets {
	    margin: 0 auto 30px auto;
	    overflow: hidden;
	    position: relative;
	    top: 170px;
	    text-align: center;
	    display: block;
	    float: none;
	    width: 100%;
	    margin-right: 0px;
	    right: 0px;
	}
	.orbit-text {
	    text-align: center;
	    color: #fff;
	    width: 100%;
	    margin-top: 30px !important;
	    float: none;    
    	margin-top: 9rem !important;
	}
	.orbit-text-container {
	    width: 100%;
	    float: none;
    	left: 0;
	}
	.orbit-headline {
	    color: #fff;
	    text-shadow: 0px 0px 5px #000;
	    width: 100%;
	    font-size: 30px;
	    float: none;
	    text-align: center;
	    margin-bottom: 0px;
	}
	.orbit-p {
    	color: #fff;
    	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0);
   		width: 100%;
    	float: none;
    	text-align: center;
    	font-size: 12px;
    	font-weight: normal;
    	line-height: 0.9rem;
    	padding-top: 0.8rem;
	}
	.owl-carousel .owl-wrapper-outer {
    	height:180px;
    }
	div.banners-container {
    	min-width:200px;
    	height:100%;
    }
	h3.orbit-headline {
    	color: #fff !important;
    	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.49);
    	font-size: 18px;
    	font-weight: bolder;
	}
	/*****************************************
			LOCAL SEARCH
	******************************************/
	h4.product_search {
	    margin-bottom: 0px;
	    font-weight: bold;
	    color: #006BAA;
	}
	.central_nav .bottom {
    	margin-top: 80px;
	}
	.central_nav .bottom {
   		margin-top: -36px;
	}
	.large-4.columns.local_banner_search.central_nav {
    	margin-top: 60px;
    	height: 265px;
	}
	.central_nav {
	    background-color: #e9e9e9;
	    height: 300px;
	    padding-top: 15px;
	    border-top-left-radius: 10px;
	    border-top-right-radius: 10px;
	    padding: 20px;

	}
	.products_list {
    	margin-top: 0px;
    	margin-bottom: 15px;
	}
	a.button.read-more {
	    font-size: 12px;
	    padding: 10px 20px;
	    border-radius: 5px;
	}
	span#srch261 input[type="text"] {
    	width: 80% !important;
    	float: left;
	}
	.banner-local-search .small-2.large-2.columns.model-number-submit {
    	margin-top: 42px;
    }
	p.search_header_p {
    	text-align:left;
    }

	/*****************************************
			LOCAL BRAND SLIDER
	******************************************/
	.brands {
    	height: 150px;
	}
	.item {
    	padding: 12px;
	}
	.owl-carousel .owl-wrapper-outer {
    	overflow: hidden;
    	position: relative;
    	width: 100%;
    	margin: 0 auto;
	}
	#owl-demo2 > .owl-controls.clickable > .owl-pagination {
    	margin-right: 0;
	}
	#owl-demo2 > .owl-controls.clickable {
    	position: absolute;
    	top: 105px;
    	width: 100%;
	}
	.brands-slider {
	    width: 100% !important;
	    position: relative !important;
	}
	div#owl-demo2 {
	    position: relative !important;
	    width: 100% !important;
	}
	.owl-carousel {
    	width: 100% !important;
	}
	.owl-item {
    	padding: 0px;
    }
	#owl-demo2 > .owl-controls.clickable > .owl-buttons {
    	margin-top: -100px;
	}
	#owl-demo2 > .owl-item {
		padding: 0px !important;
	}
	.arrow-gray {
	    color: #869791;
	    font-size: 40px;
	}
	/*****************************************
			LOCAL FOOTER
	************-m ";*************************/
	.large-3.columns.links-column.locate {
	    float: none;
	}
	.links-column {
    	width: 100% !important;
    }
	/************************************
			LOCAL FEATURED PRODUCT
	*************************************/
	.large-4.columns.local_banner_search.central_nav {
	    margin-top: 0px;
	    margin-left: 0px;
	    border-radius: 0px;
        padding-top: 0;
	}
	/************************************
			LOCAL HEADING
	*************************************/
	.local_heading_h3 {
	    margin-top: 20px;
	    margin-bottom: 15px;
	    color: #a0086c;
	    font-weight: bold;
	}
	/************************************
			LOCAL CONTENT
	*************************************/
	.local_content {
	    padding: 10px;
	    padding-top: 0px;
	}
	/************************************
			SIGN UP
	*************************************/
	.signup_form {
    	margin-top: 2rem;
    }
	.signup_form > table {
	    width: 100%;
	    margin: 0 auto;
	}
	.signup_form > table td {
    	width: 50%;
    }
	input[type="text"] {
    	width: 100% !important;
    	float: right;
	}
	.local-login-signup {
    	width: 100%;
    	float: none;
    	margin: 0 auto;
	}
	.local_login-signup-page {
    	float: none;
    	width: 100%;
    	margin: 0 auto;
	}
	div#format_login_forgot_password_2 > a {
    	color: #000;
    	margin-top: 10px;
    	float: left;
	}
	div#format_login_button_2 {
    	margin-top: 3.5rem;
	}
    /************************************
    		RESELLER SIGN UP
    *************************************/
    form#enquiry_492 > .enq_form {
	    width: 300px;
	}
	/***********************************
			RETURN FORM
	************************************/
	form#enquiry_473 > .enq_form {
	    width: 300px;
	}
	/***********************************
			CONTACT US
	************************************/
	form#enquiry_423 > .enq_form {
	    width: 100%;
	    margin: 0 auto;
	}
	/***********************************
		USER ADMIN
	************************************/
	table#format_change_details {
    	width: auto;
    	margin-top: 110px;
    	width:100%;
	}
	/***********************************
			USER ACCOUNT SUMMARY
	************************************/
	.cart-summary {
    	font-size: 14px;
    	margin-top: 10px;
    	width: 100%;
	}
	.cart-details {
    	padding: 6px 16px;
    	background: #02578D;
    	height: 35px;
    	width: 290px;
    	float: none;
    	border-radius: 5px;
    	color: #FFF;
    	text-align: center;
    	margin: 0 auto;
	}
	.show-for-small-only.resp-account-details {
    	margin-top: 100px;
	}
	.checkout_global {
    	padding: 7px 20px;
    	background: #8f065e;
    	margin-top: 0px;
    	font-size: 14px;
    	border-radius: 5px;
    	FLOAT: none;
    	color: #fff;
	}
	div#format_shopping_cart_basic_checkoutButton {
    	float: none;
    	border-radius: 5px;
	}
	div#format_shopping_cart_basic_checkoutButton {
    float: none;
    border-radius: 5px;
    text-align: center;
	}
	div#format_shopping_cart_basic_checkoutButton {
   		float: none;
    	border-radius: 5px;
    	text-align: center;
    	margin-top: 10px;
	}
	.account-bal {
    	color: #fff;
    	height: 35px;
    	margin-top: 0px;
    	background: #02578D;
    	border-radius: 5px;
    	padding: 7px 10px;
	    font-size: 14px;
    	width: 290px;
    	text-align: center;
    	margin-left: 0px;
    	display: inline-block;
	}
	.global_account_bal {
    	margin-top: 100px;
	}
	div#area636 {
    	margin: 0 auto;
    	width: 290px;
	}
	/*******************************
			FACILITY MENU
	**********************************/
	ul#format_facility_menu {
    	margin-top: 1rem;
        margin-left: 1.25rem;
    }
	ul#format_facility_menu li {
    	display: inline;
    }
	ul#format_facility_menu li a {
	    padding: 0.5rem 1.5rem;
	}
	/*******************************
			HISTORIC ORDER DETAILS
	**********************************/
	div#format_order_history_list {
    	overflow-x: auto;
	}
	table#format_order_history_legend {
    	width: 700px !important;
    	border-collapse: inherit !important;
	}
	/*******************************
			PURCHASE ORDER
	**********************************/
	.format_purchase_order_heading {
    	font-size: 20px;
	}
	table#format_purchase_order_subtotals {
    	float: none;
	}
	/*******************************
			GLOBAL LOGGIN MENU
	**********************************/
	.login-button {
    	background-color: #8f065e;
    	margin-right: 6px;
    	position: relative;
	}
	.global_login_desktop {
    	margin-top: 0px;
	}
	.logins {
    	text-align: center;
    	padding: 3px 16px;
    	border-radius: 5px;
    	font-size: 14px;
    	width: 89px;
    	margin-left: 0px;
	}
	.logins.my-accoun {
		padding: 2.5px 4px !important;
    	width: 95px;
    }
	a#logout-button {
    	margin-left: 0px;
    	background: #02578D;
	}
	.global_login_resp {
    	height: 40px;
    	padding: 6px;
    	float: right;
    	margin-top: 20px;
	}
	.global_social_tel {
    	color: white;
    	font-size: 14px;
    	letter-spacing: 0.3px;
    	width: 129px !important;
    	margin-left: 0px;
    	text-align: center;
    	float: left;
    	padding-top: 5px;
    	padding-right: 0px;
    	position: absolute;
    	line-height: 27px;
	}
	.global_social_tel_2 {
    	color: white;
    	font-size: 12px;
    	letter-spacing: 0.3px;
    	width: 110px;
    	margin-left: 363px;
    	text-align: center;
    	float: left;
    	padding-top: 5px;
    	padding-right: 5px;
        margin-right: 9px;
	}
	/*****************************
		INVOICE RECORD
	******************************/
	.invoice-table-div {
    	width: 300px;
    	float: none;
    	margin: 15px auto;
	}
	.invoice-table {
    	width: 300px;
	}
	.invoice-table input[type="checkbox"] {
    	width: 50%;
    	position: relative;
    	top: 6px;
	}
	#area776 .invoice-date-dd {
    	position: relative;
    	right: 23px;
    }
	#area776 .invoice-number-text {
    	position: relative;
    	right: 23px;
    }
	#area776  .invoice-date-dd > select {
	    width: 172px;
    }
	/*******************************
		Invoice Payment Form
	********************************/
	.invoice-payment-form {
    	margin:0.1rem 0.3rem;
    }
	#invoice-payment-table {
    	margin-top: 0.5rem;
    }
	#invoice-payment-table .invoice-payment--tbale-left {
        width: 100% !important;	
   		margin-top: 0.3rem;
    }
	#invoice-payment-table .invoice-payment--tbale-right {
    	width: 100% !important;
        margin-bottom: 1.1rem;
    }
	#invoice-payment-table .invoice-payment--tbale-right.credit-card input[type="text"],
 	#invoice-payment-table .invoice-payment--tbale-right.expiry input[type="text"], 
	#invoice-payment-table .invoice-payment--tbale-right.secure-code input[type="text"]{
    	float:none;
        width: 22% !important;
    }
	#invoice-payment-table .invoice-payment--tbale-right.pay input[type="button"] {
    	width: 70% !important;
	}
	/*****************************
		ORDER HISTORY
	******************************/
	.invoice-form > input[type="text"] {
    	width: 100% !important;
    	float: none;
	}
	.invoice-form {
    	width: 280px;
    	float: none;
    	/* margin-right: 20px; */
    	margin: 0 auto;
	}
	.invoice-range {
    	height: 51px;
    	width: 110px;
    	float: right;
	}
	div#format_purchase_order_products {
    	overflow-x: auto;
    }
	/*******************************
		PRODUCT DETAILS
	********************************/
	div#format_product_details_basic_image {
    	float: none;
    	margin-right: 0px;
    	min-height: 100%;
    	margin: 0 auto;
	    width: 250px;
	}
	div#format_product_details_basic_name {
    	width: 100%;
    	float: left;
    	font-size: 20px;
    	font-weight: 600;
    	padding-bottom: 5px;
    	border-bottom: 2px dashed rgb(156, 156, 156);
    	margin-bottom: 20px;
    	text-align: center;
    	margin-top: 10px;
	}
	div#format_product_details_basic_flag {
    	text-align: center;
	}	
	div#format_product_details_basic_code {
    	text-align: center;
    	margin-top: 10px;
	}
	div#format_product_details_basic_unit {
    	text-align: center;
	}
	div#format_product_details_basic_description {
    	text-align: center;
	}
	div#format_product_details_basic_description2 {
    	text-align: center;
	}
	div#format_product_details_basic_description3 {
    	text-align: center;
	}
	div#format_product_details_basic_description4 {
    	text-align: center;
	}
	.product-details-cart-button {
    	text-align: center;
	}
	a.button.product-details-a-button {
    	margin-top: 20px;
    	padding: 10px 20px;
	}
	.products_list > h3 {
        font-size: 29px;
        padding-left: 0.5rem;
    }
	.featured_products .product_list {
    	margin-bottom: 0px;
    }
	div#format_product_details_basic_image > a > img {
    	width: 100%;
        padding: 1rem;
    }
	span.format_product_details_subheading,
	#format_product_details_basic i.fa.fa-print,
	div#format-product-details .product-details-cart-button,
	div#format-product-details .product-details-cart-button-headings{
    	padding-left: 1rem;
    }
	div#format-product-details-printer span.format_product_details_subheading,
	.product-details-cart-button-headings span.format_product_details_subheading{
    	padding-left: 0;
    }
	#format_product_details_basic #format-product-details-printer {
		margin-left: 0.9rem;
	}
	#format_product_details_basic #format-product-details-printer i.fa.fa-print{
    	    padding-left: 0.2rem;
    }
	/***************************************
		Invoice Detail
	****************************************/
	.company-details {
    	width: 100%;
    	float: none;
	}
	.invoice-tax-details {
    	width: 100%;
    	float: none;
    	padding: 5px;
	}

	/**************************************
		Checkout
	***************************************/
	.company-address-div {
    	width: 100%;
    	float: none;
	}
	table#format_purchase_order_details {
    	float: none;
    	border: none;
	}
	.po-instructions {
    	float: none;
	}
	.bucket-table-check {
    	float: none;
	}
	table.get_basket_view_product {
    	border:none;
    }
	table.get_basket_view_product tr, 
	table.get_basket_view_product td {
    	padding: 0.5rem 0.3rem !important;
    	padding-bottom: 1.5rem !important; 
    }
	table.get_basket_view_product tr#format_basic_basket_items {
    	padding-top: 1.5rem;
	}
	table.get_basket_view_product tr.cart-btn td {
    	padding-bottom: 0 !important;
	}
	table.get_basket_view_product td.cart-summary-qty {
    	text-align: center !important;
    }
	table.get_basket_view_product td.cart-summary-qty input[type="text"] {
    	width: 38px !important;
	}
	/*******************************
			ORDER DETAILS
	**********************************/
	#order_submission_form {
    	width: 100%;
    }
	#order_submission_form .order-dropship input#dropshipCHK {
   		width: 6.5%;
    	margin-bottom: 1.5rem;
	}
	div#order-shipping-left .left_cloumn {
		width: 100%;
	}
	#order-shipping-left .right_cloumn {
    	width: 100%;
    }
	#order-shipping-left select#dbdelvrAddressList {
    	margin-top: 0;
    }
	#order_submission_form div#new_address_left_cloumn .button {
    	margin-top: 0.2rem;
        width: 100%;
	}
	div#format_order_submission_buttons {
    	width: 100%;
    }
	div#order_submission_form_nextbtn {
        position: relative;
    	top: -26px;
    }
	div#order_submission_form_nextbtn a {
    	padding:0.9rem 1rem;
    }
	#order_submission_form div#order-shipping-left {
    	margin-top: 1.2rem;
    }
	div#format_purchase_order_back {
    	padding-left:1rem;
    }
	/*******************************
			ENQUIRY FORM
	**********************************/
	h3.local_heading_h3.enquiry-form {
    	margin-bottom:2rem;
    	margin-top:1rem;
    }
	.enquiry_desc.full-width, 
	.enquiry_desc.half-width, 
	.enquiry_desc.established, 
	.enquiry_desc.credit-required, 
	.enquiry_desc.title,
	.enquiry_input.full-width select{
    	width: 100%;
    }
	.enquiry_input.established input {
    	width: 50% !important;
    	display: block;
    	float: left;
    	margin-bottom: 0.9rem;
    }
	.enquiry_input.full-width.terms-of-agreement {
    	display: inline-block;
	}
	.enquiry_input.full-width.terms-of-agreement input {
    	width: 90% !important;
    	margin-left: 0.5rem;
        margin-bottom: 0.4rem;
    }
	.enquiry_input.enquiry-submit input.submitbtn {
    	float:left;
    	width: 56%;
        margin-bottom: 3rem;
    }
	.enquiry_desc.half-width.fax-reference {
    	margin-bottom: 0.5rem;
    }

	.enquiry_input.half-width.fax-reference input {
    	margin-bottom: 2rem;
    }
	.enquiry_input.established::after {
        top: 5px;
    	left: 5px;
    }
	.enquiry_input.further-comments textarea {
    	width: 100%;
    	border-radius: 5px;
    	height: 120px;
	}
	/*******************************
			CREDIT CARD FORM
	**********************************/
	table.credit-card-form td {
    	width:70%;
    }
	td.credit_card_details_options {
    	width: 30% !important;
	}
	td.card-type select {
    	width: 100%;
    }
    table.credit-card-form input[type="text"],
	table.credit-card-form select{
    	float:none !important;
        margin-top: 5px;
    }
	td.credit-card-no input[type="Text"],
	td.expiry input[type="Text"],
	td.security input[type="Text"]{
    	width: 22% !important;
    }
	a.director-view {
    	top: 1472px;
    	left: 11px;
        width: 100%;
        margin-left: 0;
	}

}
@media only screen and (width: 320px) {
	.global_login_resp {
    	height: 50px;
    	padding: 6px;
    	float: right;
    	margin-top: 1px;
    	margin-right: -25px;
        padding-top: 10px;
	}
	img.banner-img {
    	width: 100%;
    	height: auto;
    	margin-top: 0px !important;
	}
}

@media only screen and (min-width: 480px) and (max-width: 568px) {
	.show-for-small-only.resp-account-details {
    	margin-top: 110px !important;
	}
	img.banner-img {
    width: 100%;
    height: auto;
    margin-top: 0px !important;
}
	#owl-demo2 > .owl-controls.clickable {
    	position: absolute;
    	top: 270px;
    	width: 100%;
	}
	.account-bal {
    	color: #fff;
    	height: 35px;
    	margin-top: 10px;
    	background: #02578D;
    	border-radius: 5px;
    	padding: 7px 10px;
    	font-size: 14px;
    	width: auto;
    	margin-left: 0px;
    	text-align: center;
	}
	.owl-controls.clickable > .owl-buttons {
	    margin-top: -130px !important;
	}
	.purchase-po-date {
    float: none !important;
}
	.deliver-to {
    width: 238px;
    float: none !important;
}
	.deliver-to table tr td {
    text-align: left;
}
	.purchase-order-deliver-to table tr td {
    text-align: left;
}
	.global_account_bal {
    	position: inherit;
   		top: 0px;
    	float: none;
	}
	.local-banner {
    	display: none;
	}
	.products_list {
    	margin-top: 0px;
    	margin-bottom: 15px;
	}
	#owl-demo2 > .owl-controls.clickable > .owl-pagination {
    	text-align: center;
    	margin-right: 0px;
    	margin: 0 auto;
    	padding-right: 0px;
	}
	.links-column {
    	width: 100%;
    	margin: 15px 10px;
    	color: white;
    	margin-bottom: 30px;
	}
	#owl-demo2 > .owl-controls.clickable {
    	position: absolute;
    	top: 200px;
    	width: 100%;
	}
}
@media only screen and (min-width: 569px) and (max-width: 780px) {
	img.banner-img {
    width: 100%;
    height: auto;
    margin-top: 0px !important;
}
 
	.links-column {
    	width: 150px;
    	margin: 15px 10px;
    	color: white;
    	margin-bottom: 30px;
	}
	
	div#area527 {
    	/* float: right; */
    	position: absolute;
    	top: 0px;
    	width: 100%;
	}
	.cart-summary {
    	font-size: 14px;
    	width: 395px;
    	margin: 10px auto;
    	float: right;
	}
	.global_account_bal {
    	position: absolute;
    	top: -100px;
	}
	.cart-summary {
    	font-size: 14px;
    	width: 395px;
    	margin: 10px auto;
    	float: right;
    	/* top: -103px; */
	    margin-right: 14px;
	}
	.global_account_bal {
    	/* position: absolute; */
    	/* top: -50px; */
    	margin-top: 80px;
    	position: inherit;
	}
	.contact_buttons {
    	background-color: #0185d2;
    	border-top-left-radius: 5px;
    	border-top-right-radius: 5px;
    	height: 44px;
    	min-width: 205px;
    	margin-top: 0px;
	}
	div#area633 {
    	width: 400px;
	    margin: 0 auto;
	}
	.nav2 {
    	padding: 9px 0px;
    	font-size: 16px;
    	padding-top: 16px;
    	color: #fff;
    	width: 110px;
    	float: left;
    	text-align: center;
	}
	.account-bal {
    	color: #fff;
    	height: 35px;
    	margin-top: 60px;
    	background: #02578D;
    	border-radius: 5px;
    	padding: 7px 10px;
    	font-size: 14px;
    	width: auto;
    	margin-left: 0px;
    	text-align: center;
	}
	.links-column {
    	width: 100%;
    	margin: 15px 10px;
    	color: white;
    	margin-bottom: 30px;
	}
	.show-for-small-only.resp-account-details {
    	margin-top: 110px !important;
	}
	@-moz-document url-prefix() { 
  		/* firefox */
    	.signup-resell {
     		margin-top: 1.65rem;
  		}
	}
	@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
		/* IE10+ */
    	ul#format_facility_menu li a {
        	width: 40%;
        	margin-top: 0.2rem;
        }
	}
}
@media screen and (max-width: 240px) {
	.mobile-logo {
    	margin-top: -15px;
    	padding: 5px;
    	padding-left: 10px;
    	float: none;
   		width: 240px;
	}
}
@media screen and (min-width: 1400px) {
	img.banner-img {
    width: 100%;
    height: auto;
    /*margin-top: -410px !important;*/
}
		
}



































































